[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomCheckGroup.DefineProperties

DefineProperties - overrides the method inherited from TComponent, defines the top, left properties.

## Declaration

Source position: extctrls.pp line 886

`protected procedure TCustomCheckGroup.DefineProperties(`
`Filer: TFiler`
`); override;`

## Arguments

`Filer` |  | TFiler instance used to read and write the content for the control.

## See also

TComponent